h3 {
  color: #996633;
  font-family: arial;
}
h4 {
  color: #996633;
  font-family: arial;
}
p, table {
  font-family: arial;
}
a:link {
  text-decoration: none;
}
table, th, td
{
border: 0;
}
a:visited {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
	}
body {
  background: url(kuvat/TaustaIso.JPG);
    background-size: cover;
}
ul {
    font-family: Tempus Sans ITC;
    font-size: 30px;
    margin: 0;
    padding: 0;
    list-style: none;
	text-align: center;
	color: #ffffff;
}
ul li {
    display: block;
    position: relative;
    float: left;
	text-align: center;
	color: #ffffff;
}
li ul {
    display: none;
	text-align: center;
	color: #ffffff;
}
ul li a {
    display: block;
    text-decoration: none;
    padding: 5px 45px 5px 45px;
    margin-left: 1px;
    white-space: nowrap;
	text-align: center;
	color: #ffffff;
}
ul li a:hover {
    background: #bebebe;
	text-align: center;
	color: #000000;
}
li:hover ul {
    display: block;
    position: absolute;
	text-align: center;
	color: #000000;
}
li:hover li {
    float: none;
    font-size: 30px;
	text-align: center;
	color: #000000;
}
li:hover a { background: #bebebe; }
li:hover li a:hover {
    background: #f1f1f1;
	text-align: center;
}